Sat, 20 Jul 2019 02:54:46 UTC

Information for RPM snapd-selinux-2.38-3.fc31.noarch.rpm

ID17358794
Namesnapd-selinux
Version2.38
Release3.fc31
Epoch
Archnoarch
SummarySELinux module for snapd
DescriptionThis package provides the SELinux policy module to ensure snapd runs properly under an environment with SELinux enabled.
Build Time2019-04-23 18:53:00 GMT
Size214256
e1c7facc47a7953a7be763822d35749c
LicenseGPLv2+
Buildrootf31-build-16003799-1147421
Provides
snapd-selinux = 2.38-3.fc31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
libselinux-utils
libselinux-utils
policycoreutils
policycoreutils-python-utils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
selinux-policy-base >= 3.14.4-12.fc31
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/share/doc/snapd-selinux0
/usr/share/doc/snapd-selinux/README.md983
/usr/share/licenses/snapd-selinux0
/usr/share/licenses/snapd-selinux/COPYING18092
/usr/share/selinux/devel/include/contrib/snappy.if6180
/usr/share/selinux/packages/snappy.pp.bz213047
Component of No Buildroots